html{box-sizing:border-box;}
*,
*:before,
*:after{box-sizing:inherit;}
.slide-content-cta, .slide-side-text, .controls-button{text-transform:uppercase;color:#fff;letter-spacing:.12rem;font-size:.7rem;line-height:1;}
[v-cloak]{opacity:0;}
body{cursor:default;}
body::-moz-selection{background-color:rgba(46, 49, 52, 0.7);color:#f5f5f1;}
body::selection{background-color:rgba(46, 49, 52, 0.7);color:#f5f5f1;}
body::-moz-selection{background-color:rgba(46, 49, 52, 0.7);color:#f5f5f1;}
.wrapper{height:calc(100vh - 0px);min-height:36rem;position:relative;}
@media screen and (max-width: 767px) and (min-width: 220px) {
    .wrapper {
        height: 100% !important;
        overflow: hidden;
    }
}
@media (max-width:630px){
h1.slide-content-text p{font-size:35px;}
}
.slide-wrapper{background-size:cover;height:100%;background-position:center center;position:absolute;width:100%;background-blend-mode:darken;}
.slide-wrapper:nth-child(1){background-color:rgba(115, 129, 153, 0.4);}
.slide-wrapper:nth-child(1):before{background-color:rgb(15 117 11 / 30%)}
.slide-wrapper:nth-child(1) .slide-content-text{text-shadow:2px 5px 45px rgba(85, 96, 113, 0.25);}
.slide-wrapper:nth-child(2){background-color:rgba(144, 171, 184, 0.7);}
.slide-wrapper:nth-child(2):before{background-color:rgb(15 117 11 / 30%);}
.slide-wrapper:nth-child(2) .slide-content-text{text-shadow:2px 5px 45px rgba(121, 142, 152, 0.2);}
.slide-wrapper:nth-child(3){}
.slide-wrapper:nth-child(3):before{background-color:rgb(15 117 11 / 30%)}
.slide-wrapper:nth-child(3) .slide-content-text{text-shadow:2px 5px 55px rgba(57, 83, 103, 0.4);}
.slide-wrapper:before{content:"";position:absolute;width:100%;height:100%;z-index:1;background-color:rgb(11 117 40 / 30%);}
.slide-inner{position:relative;z-index:2;height:100%;overflow:hidden;}
.slide-bg-text{font-family:'Playfair Display';color:#000;font-size:42vh;line-height:.8;opacity:.03;font-weight:900;margin-top:-4rem;position:absolute;top:50%;left:5vw;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.slide-bg-text > p:last-child{padding-left:4rem;}
.slide-content{color:#fff;margin-top:5rem;position:absolute;top:50%;left:calc(9vw + (.7) * 48vh);-webkit-transform:translateY(-50%);transform:translateY(-50%);display:flex;flex-direction:column;}
@media (max-width:1000px){.slide-content{left:calc(13vw + 1rem);}
}
@media (max-height:730px){.slide-content{top:45%;}
}
.slide-content-text{ font-family: "Noto Sans", serif; font-size:5rem;letter-spacing:.2rem;line-height:.87;font-weight:700;will-change:auto;}
@media (max-height:790px){.slide-content-text{font-size:4rem;}
}
@media (max-width:1150px){.slide-content-text{font-size:5rem;}
}
@media (max-width:360px){.slide-content-text{font-size:2rem;}
}
@media (max-width:840px){.slide-content-text{font-size:3.5rem;}
}
@media (max-width:630px){.slide-content-text{margin-bottom:4.5rem;font-size:2rem;}
}
@media screen and (max-width:767px) and (min-width:320px){.pagination-container{top:90vh !important;left:0;width:100%;text-align:center;}
.slide-content-cta{display:block;margin:0 auto;}
.controls-container{visibility:hidden;}
.slide-wrapper{height:100vh !important;}
.wrapper{height:100% !important;overflow:hidden;}
h1.slide-content-text p{font-size:50px !important;font-family:'Playfair Display';line-height:50px;word-break:break-word;}
.slide-content{left:0 !important;right:0;width:100%;text-align:center;}
.slide-content-text > p:last-child{padding-left:0px !important;}
}
@media (max-width:480px){.pagination-container{top:90vh!important;left:0;width:100%;}
}
.slide-content-text > p:last-child{padding-left:0rem;}
.slide-content-cta{cursor:pointer;align-self:flex-start;margin-top:4.5rem;margin-left:calc((.3) * 48vh + 4.5rem);padding:.9rem 2.2rem;border-left:1px solid #fff;border-right:1px solid #fff;transition:.18s ease-in-out;font-weight:700;position:relative;}
@media (max-width:1000px){.slide-content-cta{background-color:rgba(255, 255, 255, 0.3);padding-top:1.2rem;padding-bottom:1.2rem;left:0;right:0;text-align:center;margin:0 auto;}
}
@media (max-width:630px){.slide-content-cta{text-align:center;margin:auto;position:relative;top:-45px;float:none;display:block;padding:18px 26px;}
}
.slide-content-cta:hover{color:#000 !important;}
.slide-rect{height:62vh;width:48vh;border-image-slice:10%;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:13vw;border-width:5vh;border-style:solid;box-shadow:2px 2px 90px 30px rgba(41, 50, 61, 0.22);will-change:auto;}
@media (max-height:790px){.slide-rect{left:9vw;height:20vw;width:16vw;border-width:5vh;}
}
@media (max-height:730px){.slide-rect{top:30%;-webkit-transform:translateY(-30%);transform:translateY(-30%);}
}
.slide-rect-filter{-webkit-filter:brightness(110%) contrast(110%) saturate(110%);filter:brightness(110%) contrast(110%) saturate(110%);}
.slide-side-text{position:absolute;left:calc(13vw - 3rem);-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl;top:calc((50% - (62vh/2)) + (5vh/2));}
@media (max-height:790px){.slide-side-text{left:calc(9vw - 3rem);top:calc((50% - (20vw/2)) + (5vh/2));}
}
@media (max-height:730px){.slide-side-text{top:calc((51% - (20vw/2)) + (5vh/2));}
}
.slide-side-text > span:first-child{font-weight:700;}
.slide-side-text:after{content:"";width:1px;background-color:#fff;height:40px;display:block;position:absolute;top:calc(100% + 25px);left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.controls-container{position:absolute;z-index:200;display:flex;bottom:0;right:0;align-items:flex-end;width:100%;}
@media (max-width:630px){.controls-container{display:none;}
}
.controls-button{cursor:pointer;background-color:rgba(0, 2, 4, 0.65);border:0;padding:1.2rem 0.2rem;flex-basis:0;flex-grow:1;min-width:auto;transition:.25s ease-in-out;outline:none;}
@media (max-width:730px){.controls-button{padding:1.2rem 1.4rem;min-width:13rem;}
}
.controls-button:not(.active):hover{color:#000;background-color:#fff;outline:none;}
.controls-button.active{cursor:default;background-color:#ff5e00;padding-top:1.2rem;padding-bottom:1.2rem;margin-bottom:0;position:relative;outline:none;color:#fff;}
@media (max-width:730px){.controls-button.active{padding-top:1.4rem;padding-bottom:1.4rem;margin-bottom:-0.15rem;}
}
.controls-button.active:after{content:"";background-color:#e3e3e3;height:5px;width:calc(100% - 8px);position:absolute;top:100%;left:4px;}
.controls-button:not(.active) + .controls-button{border-left:1px solid rgba(255, 255, 255, 0.2);}
.pagination-container{position:absolute;z-index:200;display:none;flex-direction:column;align-items:flex-end;right:2rem;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);}
@media (max-width:920px){.pagination-container{top:85%;text-align:center;display:inline-block;margin:0 10px;width:100%;padding:10px;height:14px;}
.pagination-item:not(.active){cursor:pointer;padding:10px;width:30px;display:inline-block;margin:0 10px!important;}
.pagination-item.active{-webkit-transform:translateX(6rem);transform:translateX(0rem);border-bottom:3px solid #062e92;width:35px;display:inline-block;}
.pagination-item.active:after{visibility:hidden}
}
.pagination-item{width:20px;height:1px;background-color:transparent;transition:.18s ease-in-out;padding:8px;border-bottom:1px solid #fff;}
.pagination-item.active{position:relative;width:35px;}
.pagination-item.active:after{content:"";height:4px;width:2px;border-radius:35%;background-color:#fff;display:inline-block;position:absolute;right:0;top:100%;-webkit-transform:translateX(0.6rem) translateY(-50%);transform:translateX(0.6rem) translateY(-50%);}
.pagination-item:not(.active){cursor:pointer;}
.pagination-item:not(.active):hover{width:65px;}
@-webkit-keyframes slideLeft{from{-webkit-transform:translateX(0);transform:translateX(0);}
to{-webkit-transform:translateX(-100%);transform:translateX(-100%);}
}
@keyframes slideLeft{from{-webkit-transform:translateX(0);transform:translateX(0);}
to{-webkit-transform:translateX(-100%);transform:translateX(-100%);}
}
@-webkit-keyframes slideRight{from{-webkit-transform:translateX(-100%);transform:translateX(-100%);}
to{-webkit-transform:translateX(0);transform:translateX(0);}
}
@keyframes slideRight{from{-webkit-transform:translateX(-100%);transform:translateX(-100%);}
to{-webkit-transform:translateX(0);transform:translateX(0);}
}
@-webkit-keyframes cutTextUp{from{-webkit-clip-path:inset(0 0 -10% 0);clip-path:inset(0 0 -10% 0);}
to{-webkit-clip-path:inset(0 0 100% 0);clip-path:inset(0 0 100% 0);}
}
@keyframes cutTextUp{from{-webkit-clip-path:inset(0 0 -10% 0);clip-path:inset(0 0 -10% 0);}
to{-webkit-clip-path:inset(0 0 100% 0);clip-path:inset(0 0 100% 0);}
}
@-webkit-keyframes cutTextDown{from{-webkit-clip-path:inset(100% 0 0 0);clip-path:inset(100% 0 0 0);}
to{-webkit-clip-path:inset(-10% 0 -20% 0);clip-path:inset(-10% 0 -20% 0);opacity:1;}
}
@keyframes cutTextDown{from{-webkit-clip-path:inset(100% 0 0 0);clip-path:inset(100% 0 0 0);}
to{-webkit-clip-path:inset(-10% 0 -20% 0);clip-path:inset(-10% 0 -20% 0);opacity:1;}
}
@-webkit-keyframes cutTextDownFromTop{from{-webkit-clip-path:inset(0 0 100% 0);clip-path:inset(0 0 100% 0);}
to{-webkit-clip-path:inset(0 0 -30% 0);clip-path:inset(0 0 -30% 0);opacity:1;}
}
@keyframes cutTextDownFromTop{from{-webkit-clip-path:inset(0 0 100% 0);clip-path:inset(0 0 100% 0);}
to{-webkit-clip-path:inset(0 0 -30% 0);clip-path:inset(0 0 -30% 0);opacity:1;}
}
@-webkit-keyframes rectMovement{0%{-webkit-transform:translateX(0) rotate(0) translateY(-50%);transform:translateX(0) rotate(0) translateY(-50%);}
60%{opacity:1;}
100%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);opacity:0;}
}
@keyframes rectMovement{0%{-webkit-transform:translateX(0) rotate(0) translateY(-50%);transform:translateX(0) rotate(0) translateY(-50%);}
60%{opacity:1;}
100%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);opacity:0;}
}
@media (max-height:730px){@-webkit-keyframes rectMovement{0%{-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);}
60%{opacity:1;}
100%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);opacity:0;}
}
@keyframes rectMovement{0%{-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);}
60%{opacity:1;}
100%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);opacity:0;}
}
}
@-webkit-keyframes rectMovementFromRight{0%{-webkit-transform:translateX(calc(48vh)) rotate(12deg) translateY(-50%);transform:translateX(calc(48vh)) rotate(12deg) translateY(-50%);opacity:0;}
60%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-50%);transform:translateX(0) rotate(0) translateY(-50%);opacity:1;@media (max-height:730px){-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);}
}
}
@keyframes rectMovementFromRight{0%{-webkit-transform:translateX(calc(48vh)) rotate(12deg) translateY(-50%);transform:translateX(calc(48vh)) rotate(12deg) translateY(-50%);opacity:0;}
60%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-50%);transform:translateX(0) rotate(0) translateY(-50%);opacity:1;@media (max-height:730px){-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);}
}
}
@media (max-height:730px){@-webkit-keyframes rectMovementFromRight{0%{-webkit-transform:translateX(calc(48vh)) rotate(12deg) translateY(-30%);transform:translateX(calc(48vh)) rotate(12deg) translateY(-30%);opacity:0;}
60%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);opacity:1;}
}
@keyframes rectMovementFromRight{0%{-webkit-transform:translateX(calc(48vh)) rotate(12deg) translateY(-30%);transform:translateX(calc(48vh)) rotate(12deg) translateY(-30%);opacity:0;}
60%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);opacity:1;}
}
}
@-webkit-keyframes rectMovementRight{0%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);}
40%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-50%);transform:translateX(0) rotate(0) translateY(-50%);opacity:1;@media (max-height:730px){-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);}
}
}
@keyframes rectMovementRight{0%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-50%);}
40%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-50%);transform:translateX(0) rotate(0) translateY(-50%);opacity:1;@media (max-height:730px){-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);}
}
}
@media (max-height:730px){@-webkit-keyframes rectMovementRight{0%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);}
40%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);opacity:1;}
}
@keyframes rectMovementRight{0%{-webkit-transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);transform:translateX(calc(-48vh + -13vw)) rotate(12deg) translateY(-30%);}
40%{opacity:1;}
100%{-webkit-transform:translateX(0) rotate(0) translateY(-30%);transform:translateX(0) rotate(0) translateY(-30%);opacity:1;}
}
}
@-webkit-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
.slide-wrapper{opacity:0;transition-delay:1.4s;transition-duration:0s;transition-property:opacity;will-change:opacity, transform;}
.slide-wrapper:not(.active){-webkit-animation-delay:0.5s;animation-delay:0.5s;-webkit-animation-name:slideLeft;animation-name:slideLeft;-webkit-animation-duration:0.9s;animation-duration:0.9s;-webkit-animation-timing-function:cubic-bezier(0.18, 0.54, 0.52, 0.93);animation-timing-function:cubic-bezier(0.18, 0.54, 0.52, 0.93);pointer-events:none;}
.slide-wrapper:not(.active) .slide-content-text > p,
.slide-wrapper:not(.active) .slide-side-text{-webkit-animation-name:cutTextUp;animation-name:cutTextUp;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;}
.slide-wrapper:not(.active) .slide-rect{-webkit-animation-name:rectMovement;animation-name:rectMovement;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-timing-function:ease;animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.slide-wrapper.active{transition-delay:0s;opacity:1;}
.slide-wrapper.active .slide-content-text > p{opacity:0;-webkit-animation-delay:0.8s;animation-delay:0.8s;-webkit-animation-name:cutTextDown;animation-name:cutTextDown;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-timing-function:ease;animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.slide-wrapper.active .slide-rect{opacity:0;-webkit-animation-name:rectMovementFromRight;animation-name:rectMovementFromRight;-webkit-animation-duration:0.45s;animation-duration:0.45s;-webkit-animation-timing-function:ease;animation-timing-function:ease;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-delay:0.9s;animation-delay:0.9s;}
.is-previous .slide-wrapper:not(.active){-webkit-animation:none;animation:none;}
.is-previous .slide-wrapper:not(.active) .slide-rect{-webkit-animation:none;animation:none;}
.is-previous .slide-wrapper.active{-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-delay:0.5s;animation-delay:0.5s;-webkit-animation-name:slideRight;animation-name:slideRight;-webkit-animation-duration:0.8s;animation-duration:0.8s;-webkit-animation-timing-function:cubic-bezier(0.18, 0.54, 0.52, 0.93);animation-timing-function:cubic-bezier(0.18, 0.54, 0.52, 0.93);}
.is-previous .slide-wrapper.active .slide-rect{opacity:0;-webkit-animation-name:rectMovementRight;animation-name:rectMovementRight;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-delay:0.9s;animation-delay:0.9s;}
.first-load .slide-wrapper.active .slide-side-text,
.first-load .slide-wrapper.active .slide-content-cta,
.first-load .slide-wrapper.active .slide-rect,
.first-load .controls-container{opacity:0;-webkit-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-delay:.3s;animation-delay:.3s;-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in;}
.first-load .slide-wrapper.active .slide-content-text > p{-webkit-animation-name:fadeIn;animation-name:fadeIn;-webkit-animation-delay:0.5s;animation-delay:0.5s;-webkit-animation-duration:0.7s;animation-duration:0.7s;}